<?php
use App\Http\Controllers\AdminController;

use App\Http\Controllers\StaticPageController;
use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('index');

});

Route::controller(StaticPageController::class)->group(function() {
    Route::get('/index','index')->name('index');
  });
    Route::controller(StaticPageController::class)->group(function() {
    Route::get('/about','about')->name('about');
  }); 
    Route::controller(StaticPageController::class)->group(function() {
    Route::get('/background','background')->name('background');
  });
    Route::controller(StaticPageController::class)->group(function() {
    Route::get('/career','career')->name('career');
  }); 

    Route::controller(StaticPageController::class)->group(function() {
    Route::get('/company-profile','companyProfile')->name('company-profile');
   }); 

    Route::controller(StaticPageController::class)->group(function() {
    Route::get('/contact','contact')->name('contact');
 });   
    Route::controller(StaticPageController::class)->group(function() {
    Route::get('/crop-care','cropcare')->name('crop-care');
   });    
    Route::controller(StaticPageController::class)->group(function() {
    Route::get('/index','index')->name('index');
});
    Route::controller(StaticPageController::class)->group(function() {
    Route::get('/product','product')->name('product');
});
    Route::controller(StaticPageController::class)->group(function() {
    Route::get('/technology','technology')->name('technology');
});
    Route::controller(StaticPageController::class)->group(function() {
    Route::get('/vision-and-mission', 'visionAndMission')->name('vision-and-mission');
});

    Route::controller(StaticPageController::class)->group(function() {
    Route::get('/header','header')->name('header');
});
    Route::controller(StaticPageController::class)->group(function() {
    Route::get('/footer','footer')->name('footer');

});

    Route::controller(StaticPageController::class)->group(function() {
    Route::get('/footer','footer')->name('footer');

});


//admin
//Route::group(['prefix' => 'admin'], function () {
 //  Route::controller(AdminController::class)->group(function() {
 //   Route::get('/','index')->name('admin.index');
//});
     
//Route::get('/login', 'AdminController@index')->name('login');
//Route::post('/login', 'AdminController@login');
//Route::get('/logout', 'AdminController@logout')->name('logout');

//});




